@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap');

html,
body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    font-family: "Mulish", serif;
    font-weight: 400;
    color: #0c2461;
    position: relative;
    overflow-x: hidden;
}

h4,
h5,
h6 {
    font-family: "Mulish", serif;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

a,
a:visited,
a:focus,
a:active,
a:hover {
    text-decoration: none;
    outline: none;

}

a,
button {
    -webkit-transition: 0.3s;
    transition: 0.3s;
    font-family: "Mulish", serif;
}

button {
    cursor: pointer;
}

button:focus {
    outline: 0;
}

a {
    color: #000;
    font-size: 16px;
    font-family: "Mulish", serif;
}

h1,
h2,
h3 {
    margin-top: 0;
    font-family: "Mulish", serif;
    color: #000;
}


li {
    font-family: "Mulish", serif;
    font-size: 17px;
    color: #000;
}

p {
    font-family: "Mulish", serif;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    color: #222;
}



/*-------------------------------------------------------------------------------------
    header area
---------------------------------------------------------------------------------------*/
#header {
    -webkit-transition: 0.5s;
    transition: 0.5s
}

.header-top li {
    display: inline-block;
    padding-right: 20px;
}

.header-top-wrap {
    border-bottom: 1px solid #e4f1fb;
    padding: 14px 0;
}

.header-cont-info {
    text-align: right;
    margin-top: 0px;
}

.header-cont-info ul {
    display: inline-flex;
}

.header-cont-info ul li {
    margin-right: 0px;
}

.header-cont-info li i {
    color: #fff;
    padding-right: 7px;
}

.header-social li a {
    border: 1px solid #faae7b;
    display: block;
    width: 35px;
    height: 35px;
    line-height: 33px;
    text-align: center;
    border-radius: 4px;
    color: #faae7b;
    font-size: 15px;
    padding-top: 10px;
}

.header-social li a:hover {
    background-color: #faae7b;
    color: #fff;
}

.header-social li {
    padding: 0 5px;
}

.navbar-nav .nav-link {
    color: #000;
    font-weight: 400;
}

.navbar-nav .nav-link:hover,
.navbar-nav .nav-link.active {
    color: #faae7b;
}

.navbar-nav .nav-item {
    padding: 0 10px;
}

.mainmenu {
    background: #fff;
    padding: 10px 0px;
}

.mainmenu.sticky {
    position: fixed;
    z-index: 999;
    background-color: #fff;
    padding: 0px 0;
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    width: 100%;
    top: 0;
    padding: 10px 0px;
    -webkit-transition: 0.5s;
    transition: 0.5s
}



/*-------------------------------------------------------------------------------------
    hero area
---------------------------------------------------------------------------------------*/
#hero-areamobile {
    display: none;
}

.slider1 {
    background: #065395;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.left12banner {
    background-image: url(../images/leftbanner.webp);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding-bottom: 50px;
    height: 500px;
    background-position: right;
    padding-top: 40px;
}


#videotes {
    background-image: url('../images/volunteer-helps.webp');
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    margin-top: 50px;
    padding-bottom: 50px;
}

#aboutbloom {

    position: relative;
    margin-top: 70px;
    padding-bottom: 50px;
    padding-top: 50px;
}

.test1qa {
    text-align: center;
}

.test1qa ul {
    display: flex;
}

.product-carousel .center {
    background: #2e5388;
    padding: 20px;
    border-radius: 20px;
}

.test1qa {
    text-align: center;
    background: #f6f6f6;
    padding: 20px;
    border-radius: 20px;
}

.product-carousel .center .test1qa {
    background: #2e5388;
}

.product-carousel .center .test1qa h4 {
    color: #fff;
}

.product-carousel .center .test1qa p {
    color: #fff;
}

#testimonial1q {
    text-align: center;
    margin-top: 100px;
    padding-bottom: 40px;
}

.product-carousel .item {
    height: 500px;
    margin-top: 100px;
}

#testimonial1q h2 {
    margin-bottom: 0px;
}

.test1qa ul li i {
    color: gold;
}

.about1qa {
    position: relative;
}

.about1qa h2,
.about1qa p {
    color: #fff;
}

.about1qa h2 {
    text-align: center;
    margin-bottom: 15px;
}

#aboutbloom:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: hsl(0deg 0% 0% / 80%);
}

.banner-carousel .owl-prev {
    display: flex;
    left: 30px;
    position: absolute;
    top: 270px;
    color: #fff;
    background: #32a5f1;
    padding: 10px;
    border-radius: 50%;
}

.banner-carousel .owl-next {
    display: flex;
    right: 30px;
    position: absolute;
    top: 270px;
    color: #fff;
    background: #32a5f1;
    padding: 10px;
    border-radius: 50%;
}

#videotes:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: hsl(0deg 0% 0% / 80%);
}

.leftslide1 h2 {
    font-size: 50px;
    color: #097ac5;
}

.leftslide1 p {
    font-size: 20px;
}

.form1q212 {
    text-align: center;
}

.form1q212 h2 {
    color: #fff;
    font-weight: 700;
}

.form1q212 p {
    color: #fff;
    font-weight: 600;
}

.form1q212 {
    border-right: 3px solid #fff;
}

.form1q2122 {
    border-right: 0px solid #fff;
}

form {
    margin-bottom: 0;
}

#form1q2 h3 {
    color: #fff;
    margin-top: 6px;
}

.banbtn1q a {
    background: #32a5f1;
    color: #fff;
    padding: 15px 20px;
    border-radius: 40px;
    font-weight: 600;
}

.banbtn1q {
    margin-top: 40px;
}

.count1qa img {
    width: 70px;
    margin-bottom: 15px;
}

.count1qa {
    text-align: center;
    box-shadow: 0 2px 10px rgb(0 0 0 / 26%);
    padding: 20px;
    border-radius: 20px;
    height: 220px;
}

.count1qa h5 {
    font-weight: 600;
}

.aboutus2 {
    box-shadow: 0px 5px 10px rgb(0 0 0 / 3%);
    background: #fff;
    border-radius: 20px;
    padding: 20px;
    text-align: justify;
    height: 320px;
}

.aboutus2 h3 {
    text-align: center;
}

.servive-box-each {
    background-color: #efefef;
    padding: 25px;
    box-shadow: 0px 5px 10px rgb(0 0 0 / 3%);
    border-radius: 10px;
    text-align: center;
    height: 480px;
    transition: 0.2s ease-in-out;
}

.servive-box-each:hover {
    background-color: #2e5388;
}

.servive-box-img {
    border-radius: 10px;
    overflow: hidden;
    margin-top: -80px;
    transition: 0.2s ease-in-out;
}

.beforeafter .item {
    margin-top: 20px;
}

.servive-box-each:hover p {
    color: #fff;
}

.servive-box-each:hover h2 {
    color: #fff;
}

.servive-box-each:hover .servive-box-img {
    transform: translateY(-10px);
}





.d-table {
    width: 100%;
    height: 100%;
}

/*.ban_form { background: #fff; padding: 30px 20px; border-radius: 30px; border: 2px solid #135a2e;} */
/*.ban_form h3 { font-size: 25px; margin-bottom: 20px; letter-spacing: 1px; color: #135a2e} */
.ban_form form input {
    width: 100%;
    margin-bottom: 15px;
    padding: 10px 20px;
    border: 1px solid #000;
    border-radius: 5px;
    color: #000;
}

.ban_form form select {
    width: 100%;
    margin-bottom: 10px;
    padding: 10px 20px;
    border: 1px solid #ddd;
    border-radius: 60px;
    color: #000;
}

.ban_form form textarea {
    width: 100%;
    border: 1px solid #ddd;
    padding: 10px 20px;
    border-radius: 20px;
}

.ban_form form button {
    display: inline-block;
    color: #fff;
    padding: 12px 30px;
    border-radius: 5px;
    font-weight: 600;
    background: #ff5524;
    border: none;
    margin-top: 0px;
    outline: none;
    font-size: 16px;
    width: 100%;
}

.lefthero p {
    font-size: 15px;
    color: #fff;
    width: 60%;
    line-height: 25px;
}

.logo img {
    height: 50px;
}

.hed12we {
    background: #0caa5c;
}

.hed12we h1 {
    text-align: center;
    color: #fff
}

.header-cont-info a {
    display: inline-block;
    color: #680a2b;
    padding: 11px 25px;
    border-radius: 35px;
    font-weight: 600;
    background: #fff;
}

.mobileview23 {
    display: none;
}

.lefthero h1 {
    font-family: 'Acme', sans-serif;
    font-size: 45px;
    line-height: 118.4%;
    padding: 40px 0px;
    width: 422px;
    color: #fff;
}

.lefthero h1 span {
    color: #7C7C7C;
}

.leftbtn a {
    border: 1px solid #FFFFFF;
    border-radius: 6px;
    padding: 10px 15px;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
}

.lefthero {
    margin-left: 60px;
}

.headingfeat {
    width: 60%;
    position: relative;
    left: 7%;
}

.headingfeat:before {
    position: absolute;
    content: '';
    background-color: #9E9E9E;
    height: 85px;
    width: 1px;
    left: -23px;
    top: 10px;
}

.headingfeat h4 {
    font-family: 'Nunito', sans-serif;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 700;
    color: #4F378C;
    letter-spacing: 0.13em;
    position: relative;
}

.headingfeat.getstarted3 h4 {
    color: #fff;
}

.headingfeat.getstarted3 h2 {
    color: #f4ab6c;
}

.headingfeat h2 {
    font-family: 'Acme', sans-serif;
    line-height: 118.4%;
    color: #1A1A1A;
    font-size: 35px;
    position: relative;
}

.headingfeat h4:before {
    position: absolute;
    content: '';
    background-color: #F9A86F;
    height: 6px;
    width: 6px;
    border-radius: 50%;
    left: -25px;
    top: 5px;
}

.headingfeat.homeaboutus1:before {
    display: none;
}

.headingfeat.homeaboutus1 h4:before {
    display: none;
}

.headingfeat h2:before {
    position: absolute;
    content: '';
    background-color: #F9A86F;
    height: 6px;
    width: 6px;
    border-radius: 50%;
    left: -26px;
    bottom: 11px;
}

.backcolor {
    background: #F6F6F6;
    padding-bottom: 60px;
}

.featured {
    padding-top: 80px;
}

.featuredslider {
    background: #fff;
    border: 0.752137px solid #D8D8D8;
    border-radius: 9.77778px;
    padding: 5px;
    padding-bottom: 20px;
    margin-right: 20px;
    margin-top: 40px;
}

.featuredslider h3 {
    font-family: 'Acme', sans-serif;
    font-size: 20px;
    line-height: 155.9%;
    font-weight: 400;
    margin-top: 10px;
    padding: 0px 19px;
    text-align: center;
}

.featuredslider p {
    font-weight: 600;
    font-size: 14px;
    line-height: 157.9%;
    color: #6D6D6D;
    padding: 0px 19px;
}

.pop_box.pop_box_testi {
    position: relative;
}

.pop_box.pop_box_testi a i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    height: 50px;
    width: 50px;
    text-align: center;
    line-height: 50px;
    border-radius: 50%;
    font-size: 30px;
}

#patners {
    margin-top: 50px;
    margin-bottom: 50px;
}

#patners h2 {
    color: #135a2e;
    margin-bottom: 20px;
}

.newsv {
    box-shadow: 0px 2px 10px rgb(0 0 0 / 9%);
    background: #fff;
    border-radius: 20px;
    height: 420px;
    overflow: hidden;
}

.newsv h5 {
    padding: 20px;
    text-align: center;
    font-size: 18px;
    line-height: 25px;
}

.lat1q2w {
    position: relative;
    text-align: center;
    padding-top: 50px;
}

.lat1q2w h2 {
    color: #fff;
    margin-bottom: 40px;
}

.beforeafter .owl-nav .owl-prev {
    display: flex;
    left: -17%;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 70px;
}

.beforeafter .owl-nav .owl-next {
    display: flex;
    right: -17%;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 70px;
}

.beforeafter .owl-nav>div {
    color: #650a2b;
    text-align: center;
    margin: 0 10px;
    font-size: 25px;
}

.product-carousel .owl-nav {
    display: flex;
    left: 50%;
    position: absolute;
    bottom: -90px;
    transform: translate(-50%, -50%);
}

.product-carousel .owl-nav>div {
    width: 40px;
    height: 40px;
    background-color: #fff;
    color: #2e5388;
    text-align: center;
    margin: 0 10px;
    font-size: 25px;
    border-radius: 55px;
    padding-top: 7px;
}

.address-carousel .owl-nav {
    display: flex;
    left: 50%;
    position: absolute;
    bottom: -90px;
    transform: translate(-50%, -50%);
}

.address-carousel .owl-nav>div {
    width: 40px;
    height: 40px;
    background-color: #fff;
    color: #2e5388;
    text-align: center;
    margin: 0 10px;
    font-size: 25px;
    border-radius: 55px;
    padding-top: 7px;
}

.videotest .owl-nav {
    display: flex;
    left: 50%;
    position: absolute;
    bottom: -90px;
    transform: translate(-50%, -50%);
}

.videotest .owl-nav>div {
    width: 40px;
    height: 40px;
    background-color: #fff;
    color: #32a5f1;
    text-align: center;
    margin: 0 10px;
    font-size: 25px;
    border-radius: 55px;
    padding-top: 7px;
}

#testimnone h2 {
    text-align: center;
}

#testimnone {
    padding: 60px 0px;
}

.slider .owl-nav {
    display: flex;
    right: 30px;
    position: absolute;
    top: -53px;
}

.slider .owl-nav>div {
    width: 40px;
    height: 40px;
    background-color: #135a2e;
    color: #fff;
    text-align: center;
    margin: 0 10px;
    font-size: 25px;
    border-radius: 55px;
    padding-top: 7px;
}

.homeaboutus {
    padding-top: 40px;
    padding-bottom: 60px;
}

.dervc23ews {
    text-align: center;
    border: 2px solid #000;
    border-radius: 30px;
    overflow: hidden;
}

.dervc23ews h4 {
    margin-top: 15px;
    color: #135a2e;
    font-size: 20px;
}

.headingfeat.homeaboutus1 {
    width: 100%;
    left: 0;
}

.aboutus1 h2 {
    color: #135a2e;
}

.aboutbtn a {
    background: #4F378C;
    color: #fff;
    padding: 10px 15px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 800;
    font-size: 15px;
    line-height: 20px;
    border-radius: 5px;
}

.whychooseus2 img {
    height: 50px;
}

.leftget {
    background: linear-gradient(181deg, #50378d, #50378d61);
    border-radius: 10px;
    padding: 30px 30px 0px 30px;
}

.getstarted {
    background: linear-gradient(180deg, #f6f6f6 60%, #F0F0F0 60%);
    padding-top: 40px;
    padding-bottom: 60px;
}

.getstarted .container {
    max-width: 1000px;
}

.getstarted2 {
    background: #fff;
    border-radius: 10px;
}

.headingfeat.getstarted3 {
    width: 100%;
}

.headingfeat.getstarted3 h2 {
    font-size: 30px;
}

.stats img {
    height: 60px;
}

.counting {
    font-size: 28px;
    position: relative;
}

sup {
    top: -30px;
    left: 47px;
    font-size: 20px;
    font-weight: 900;
}

.featured h4 {
    color: #135a2e
}

.homeaboutus h2 {
    text-align: center;
}

.stats {
    text-align: center;
}

.stats p {
    line-height: 23px;
}

.partner-item {
    background: #f4f9fd;
    padding: 30px;
    position: relative;
}

.partner-item:hover:after,
.partner-item:hover:before {
    width: 40px;
    height: 40px;
    opacity: 1;
    visibility: visible;
}

.partner-item:before {
    left: 0;
    top: 0;
    border-left: 3px solid #135a2e;
    border-top: 3px solid #135a2e;
}

.partner-item:after,
.partner-item:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .5s;
    transition: .5s;
}

.partner-item:after {
    right: 0;
    bottom: 0;
    border-right: 3px solid #135a2e;
    border-bottom: 3px solid #135a2e;
}

/*.headingfeat.getstarted3 h2:before {background-color: #4F378C;}
.headingfeat.getstarted3 h4:before {background-color: #4F378C;}*/
.testinaws h6 {
    color: #135a2e;
    font-style: italic;
}

.headingfeat.getstarted3:before {
    background-color: #ffffff70;
    height: 73px;
}

.righttget {
    padding: 30px;
    padding-bottom: 0px;
}

.testinaws {
    text-align: center;
    -webkit-box-shadow: 0 10px 55px 5px rgba(137, 173, 255, .2);
    box-shadow: 0 10px 55px 5px rgba(137, 173, 255, .2);
    padding: 20px;
    background-color: #fff;
}

.righttget label.form-label {
    font-family: 'Nunito', sans-serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    color: #1A1A1A;
}

.righttget .form-control {
    font-size: 14px !important;
    background: #FAFAFA !important;
}

.righttget .form-select {
    font-size: 14px !important;
    background-color: #FAFAFA !important;
    font-weight: 700 !important;
}

.form-control:focus {
    box-shadow: none !important;
}

.righttget button.formbtn {
    font-family: 'Nunito', sans-serif;
    background: #4F378C;
    width: 100%;
    color: #fff;
    padding: 10px 0px;
    border: none;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 15px;
    line-height: 20px;
}

.form-select {
    display: block;
    width: 100%;
    padding: .375rem 2.25rem 0.375rem 0.75rem;
    -moz-padding-start: calc(0.75rem - 3px);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-image: url(data:image/svg+xml,%3csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 16 16%27%3e%3cpath fill=%27none%27 stroke=%27%23343a40%27 stroke-linecap=%27round%27 stroke-linejoin=%27round%27 stroke-width=%272%27 d=%27m2 5 6 6 6-6%27/%3e%3c/svg%3e);
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 16px 12px;
    border: 1px solid #ced4da;
    border-radius: 0.375rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    appearance: none;
}

.enquirybg p {
    font-weight: 800;
    font-size: 53px;
    line-height: 64px;
    text-transform: capitalize;
    color: #fff;
}

.enquirybg {
    background-position: center;
    height: 300px;
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 40px 0px;
}

.enquirybtn {
    margin-top: 50px;
}

.enquirybtn a {
    background: #F9A86F;
    color: #fff;
    text-transform: uppercase;
    padding: 10px 15px;
    text-decoration: none;
    border-radius: 6px;
    font-weight: 800;
    font-size: 15px;
    line-height: 20px;
}

.forfaculty {
    margin-top: 80px;
    padding-bottom: 40px;
}

.forfaculty .container {
    max-width: 1000px;
}

.rightfaculty ul {
    list-style: none;
    padding: 0;
}

.rightfaculty ul li {
    font-weight: 500;
    font-size: 18px;
    line-height: 40px;
}

.rightfaculty p {
    margin-bottom: 30px;
}

.leftfaculty img {
    border-radius: 20px;
}

.whotrain1 h4 {
    font-family: 'Nunito', sans-serif;
    font-weight: 700;
    font-size: 17px;
    line-height: 155.9%;
    text-align: center;
    letter-spacing: 0.13em;
    text-transform: uppercase;
    color: #4F378C;
}

.whotrain1 h2 {
    font-weight: 400;
    font-size: 34px;
    line-height: 118.4%;
    text-align: center;
    color: #1A1A1A;
}

.whotrain {
    padding-top: 80px;
    background: #F0F0F0;
}

.whotrain1 {
    margin-bottom: 30px;
}

.centeraling {
    display: flex;
    align-items: center;
}

.rightwhotrain img {
    border-radius: 20px;
    position: relative;
    top: 50px;
}

.rigthfooter h4 {
    color: #fff;
    font-family: 'Nunito', sans-serif;
}

.whychooseus {
    background: #1A1A1A;
    padding-top: 120px;
    padding-bottom: 100px;
}

.whotrain1.whychooseus1 {
    margin-bottom: 30px;
}

.whychooseus2 {
    position: relative;
}

.righthomeaboutus img {
    border-radius: 50%;
}

.whychooseus2 h3 {
    font-weight: 400;
    font-size: 20px;
    line-height: 155.9%;
    color: #FFFFFF;
    margin-top: 30px;
}

.whychooseus2 p {
    font-weight: 600;
    font-size: 14px;
    line-height: 157.9%;
    color: #6D6D6D;
}

.whotrain1.whychooseus1 h4 {
    color: #F9A86F;
}

.whotrain1.whychooseus1 h2 {
    color: #fff;
}

.whychooseus .container {
    max-width: 1000px;
    border-bottom: 1px solid #323232;
    padding-bottom: 30px;
}


.foot12er12 {
    padding: 50px 0px;
}

.foot12er12 h5 {
    color: #000;
    font-size: 14px;
}

.footerlogo img {
    margin-top: -16px;
    height: 120px;
}

.footer1 ul {
    list-style: none;
    padding: 0;
}

.footer1 ul li a {
    font-weight: 400;
    font-size: 14px;
    line-height: 368.4%;
    letter-spacing: 0.015em;
    text-transform: capitalize;
    color: rgba(255, 255, 255, 0.5);
    text-decoration: none;
}

.footer1 ul li a:hover {
    color: #fff;
}

.footer {
    background: #650a2b;
    padding: 30px 0px;
}

.footer h4,
.footer h2,
.footer a {
    color: #fff;
}

.footer h4,
.footer h2 {
    font-weight: 900;
}

.footer h4 {
    margin-top: 30px;
    font-size: 20px;
}

.lastp {
    font-weight: 600;
    font-size: 14px;
    line-height: 157.9%;
    color: #6D6D6D;
}

.footer-inbox {
    position: relative;
}

.footer-inbox input {
    display: block;
    width: 100%;
    height: 50px;
    border: none;
    background: #252525;
    border-radius: 8px;
    padding: 15px;
    color: #fff;
    -webkit-font-smoothing: antialiased;
}

.footer-inbox button {
    position: absolute;
    color: #fff;
    background: #F9A86F;
    border: 0;
    top: 50%;
    transform: translate(0, -50%);
    right: 0px;
    border-bottom: 1px solid #fff;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    letter-spacing: .99px;
    font-size: 14px;
    padding: 10px;
    border-radius: 6px;
    height: 50px;
    width: 50px;
}

.footer-inbox button i {
    font-size: 30px;
}

.rigthfooter h2 {
    font-weight: 400;
    font-size: 22.5px;
    line-height: 135.1%;
    margin-top: 30px;
    margin-bottom: 40px;
    letter-spacing: -0.03em;
    text-transform: capitalize;
    color: rgba(255, 255, 255, 0.6);
}

.rigthfooter ul {
    list-style: none;
    padding: 0px;
    margin-top: 30px;
}

.rigthfooter ul li a i {
    color: #fff;
    margin-right: 15px;
}

.rigthfooter ul li a {
    font-weight: 600;
    font-size: 16px;
    line-height: 40px !important;
    letter-spacing: -0.03em;
    color: #fff;
    text-decoration: none;
    line-height: 30px;
}

ul.footerlast1 {
    list-style: none;
    display: flex;
    padding: 0px;
    float: right;
}

.footerlast {
    background: rgb(20 20 20);
}

.footerlast .container {
    max-width: 1000px;
}

.footerlast p {
    font-weight: 600;
    font-size: 11.7px;
    line-height: 16px;
    text-transform: capitalize;
    color: #4E4E4E;
    margin-top: 13px;
}

.footerlast1 li {
    margin-right: 20px;
}

.footerlast1 li a {
    background: #282828;
    color: #fff;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    display: block;
    text-align: center;
    padding-top: 10px;
}

.row.bordertop21 {
    border-top: 2px solid #50378d;
    position: relative;
    width: 100%;
    margin-top: 20px;
}

.bordertop212 {
    position: absolute;
    top: -17px;
    left: 50%;
    transform: translate(-50%, -50%);
    content: '';
    background-image: url('../images/18MAY20231.png');
    height: 40px;
    width: 50px;
    background-repeat: no-repeat;
}

p.mar43 {
    margin-top: 10px;
}

#aboutus {
    padding: 80px 0px;
    background: #F6F6F6;
}

#aboutus h2 {
    text-align: center;
}

.aboutus2 img {
    border-radius: 20px;
}

.leftwhotrain ul li {
    color: #000;
}

.leftwhotrain ul {
    list-style: disc;
    padding-left: 20px;
}


.leftbanner ul li i {
    color: #f9bf34;
    float: left;
    margin-right: 10px;
    line-height: 30px;
}

.right12banner {
    padding: 0px;
}

.whatsapp05sep23 {
    margin-top: 30px;
}

.whatsapp05sep23 a.headbutton04sep {
    background: #fff;
    padding: 10px;
    border-radius: 10px;
    color: #2e5388;
    font-weight: 600;
}

.right12ban {
    text-align: center;
    background: #fff;
    padding: 10px;
    border-radius: 10px;
}

.right12ban i {
    color: #d2a436;
    font-size: 35px;
    margin-bottom: 10px;
}

.right12ban h5 {
    margin: 0;
    padding: 0;
    font-weight: 700;
}

.right12ban p {
    margin: 0;
    padding: 0;
    line-height: 20px;
}

.leftbanner h1 {
    color: #000;
    font-size: 30px;
    letter-spacing: 1px;
    font-weight: 700;
    margin-bottom: 20px;
}

.leftbanner h2 {
    color: #fff;
}

.leftbanner1 ul {
    list-style: disc;
    padding-left: 20px;
}

.rightbanner h2 {
    color: #fff;
    font-size: 25px;
    line-height: 35px;
    text-align: center;
    margin-top: 15px;
}

.leftbanner1 {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
}

.leftbanner1 p {
    color: #fff;
    padding: 0;
    margin: 0;
    margin-bottom: 5px;
}

.centre12 {
    background: #fff;
    padding: 50px;
    text-align: center;
    box-shadow: 0px 0px 4px 0px;
    margin-top: 70px;
    border-radius: 20px;
}

.centre12 h6 {
    font-weight: 700;
}

.se12erfd {
    text-align: center;
    border: 15px solid #dad7d7;
    border-radius: 50%;
    width: auto;
    height: 160px;
    padding-top: 10px;
}

#se12we3we {
    margin-top: 50px;
}

.se12we3we1 h6 {
    text-align: center;
    margin-top: 10px;
}

.se12erfd img {
    height: 100px;
    margin-top: 8px;
}

.se12we3we1:hover .se12erfd {
    border: 15px solid #2d5387;
}

.banner-carousel .item {
    margin-top: 30px;
}

.servive-box-each h2 {
    font-size: 25px;
    margin-top: 20px
}

.about12wad {
    background-image: url('../images/dr-pic.webp');
    background-repeat: no-repeat;
    background-position: left;
}

.leftsideab {
    background: #1c3252;
    color: #fff;
    padding: 60px;
}

.leftsideab h3,
.leftsideab p {
    color: #fff;
}

.leftsideab p {
    font-size: 16px;
    line-height: 26px;
}

.leftsideab h5 {
    margin-top: 30px;
    margin-bottom: 20px;
}

#about23doc h2 {
    text-align: center;
    margin-bottom: 20px;
}

.mobiedice {
    display: none;
}

#real12resul {
    margin-top: 50px;
}

#real12resul h2 {
    text-align: center;
    margin-bottom: 30px;
}

.real12resulr p {
    color: #fff;
    font-size: 14px;
    line-height: 25px;
    margin-top: 5px;
}

.homeabout1us {
    text-align: center;
    margin-top: 50px;
}

.lefttest12w {
    padding: 20px 0px;
}

.righttest12w {
    padding: 20px 0px;
}

.righttest12w h2 {
    color: #fff;
}

.righttest12w1 img {
    filter: grayscale(100%);
    filter: brightness(0) invert(1);
    opacity: .6;
}

.product-carousel {
    margin-top: 0px;
}

.left12xc12 img {
    height: 20px;
    width: 70px !important;
}

.left12xc12 {
    text-align: left;
}

.left12xc12 h3 {
    margin-top: 10px;
    font-size: 20px;
}

.right12qwsa {
    width: 80px;
    font-size: 2rem;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    height: 80px;
    color: #fff;
    line-height: 80px;
    background: #96a9c3;
    border-radius: 100%;
    float: right;
}

.common {
    background-color: #e5f2ff;
    width: 100%;
    display: inline-block;
    padding: 35px 0;
    letter-spacing: 1px;
    border: 1px solid #d0e7fe;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    display: flex;
    height: 200px;
}

.common .icon {
    width: 110px;
    float: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: flex-start;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.common .text {
    width: calc(100% - 110px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    align-content: flex-start;
    text-align: left;
    padding-right: 10px;
    white-space: initial;
}

.icon img {
    height: 80px;
    width: 70px !important;
}

.homeaboutus {
    background-image: url('../images/bg_our_team.webp');
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    margin-top: 50px;
    padding-bottom: 50px;
    text-align: center;
}

.doc12we2w {
    background: #fff;
    padding-bottom: 15px;
    height: 450px;
    box-shadow: rgba(0, 0, 0, .2) 0px 7px 5px;
}

.doc12we2w h3 {
    font-size: 25px;
    margin-top: 10px;
    padding: 0px 10px;
}

.doc12we2w p {
    padding: 0px 10px;
}

.stick12foot {
    padding: 10px 0px;
    position: fixed;
    bottom: 0;
    width: 100%;
    display: none;
    z-index: 99999999;
}

.stick12foot ul li i {
    color: #fff;
    font-size: 25px;
}

.stick12foot ul {
    text-align: center;
}

#ser12qwaa {
    margin-top: 40px;
}

#patner12a {
    margin-top: 50px;
}

#patner12a h2 {
    text-align: center;
    margin-bottom: 15px;
    color: #fff;
    font-weight: 600;
}

.patner12a1 {
    padding: 30px 0px 60px 0px;
}

.address-carousel {
    height: 50px;
}

.dr-testimonial {
    border: 1px solid #000;
    color: #000;
    border-radius: 10px;
    padding: 25px 28px;
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 60px;
    position: relative;
}

.dr-testimonial:before {
    content: url(../images/quotes-dark.webp);
    position: absolute;
    left: 28px;
    top: -15px;
}

.dr-info {
    display: flex;
    align-items: flex-start;
    margin-top: 15px;
}

.dr-info .dr-name {
    font-size: 14px;
    color: #000;
    font-weight: 400;
    margin: 0;
}

.dr-info .dr-designation {
    font-size: 14px;
    color: #000;
    font-weight: 300;
    margin: 0;
}

#testim12asqw {
    margin-top: 80px;
}

#testim12asqw h2 {
    text-align: center;
}

.leftbanner ul li {
    font-size: 20px;
    margin-bottom: 15px;
    display: flex;
}

.left12btn {
    margin-top: 30px;
}

.left12btn a {
    background: #ee9716;
    padding: 15px 30px;
    border-radius: 30px;
    color: #fff;
    font-weight: 600;
}

.ser12qwaa1 {
    padding: 20px;
}

.ser12qwaa1 ul li i {
    color: #065395;
    font-size: 30px;
    float: left;
    margin-right: 15px;
}

.ser12qwaa1 ul li {
    margin-bottom: 15px;
}

.ser12qwaa1 h2 {
    font-size: 23px;
    font-weight: 700;
}

.home12aboutus1 h2 span {
    color: #065395;
}

.home12aboutus1 h2 {
    font-size: 40px;
    font-weight: 700;
    letter-spacing: 1px;
}

.homeab233outus {
    padding: 30px;
}

.home12aboutus2 .ban_form {
    background-color: #fff;
}

.left12btn.left123btn a {
    width: 100%;
    display: block;
}

#gogle12ed {
    margin-top: 50px;
}

.gogle12ed2 {
    text-align: center;
}

.gogle12ed2 h2 {
    font-size: 50px;
    margin-top: 20px;
}

.gogle12ed2 p {
    letter-spacing: 2px;
}

.gogle12ed23 {
    background: #e5f2ff;
    border: 1px solid #d0e7fe;
    border-radius: 5px;
    padding: 30px 20px;
    height: 240px;
}

.gogle12ed23 img {
    height: 90px;
    float: left;
    margin-right: 15px;
}

.gogle12ed23 h4 {
    color: #4478c0;
}

.gogle12ed231 {
    padding-left: 90px;
}

.featured h2 {
    text-align: center;
    font-size: 45px;
    font-weight: 700;
}

.featured tr {
    background: #f0f2f7;
    border-bottom: 2px solid #fff;
}

.featured td {
    padding: 20px 5px;
}

span.bgwhite {
    text-align: center;
    background: #fff;
    width: 100%;
    display: block;
    padding: 8px;
    border-radius: 35px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    color: #000;
}

span.bgblue {
    text-align: center;
    background: #065395;
    color: #fff;
    width: 100%;
    display: block;
    padding: 8px;
    border-radius: 35px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}

table {
    width: 100%
}

.right12btn a {
    border: 1px solid #065395;
    padding: 15px 20px;
    border-radius: 40px;
    width: 100%;
    display: block;
    text-align: center;
    font-weight: 600;
    color: #065395;
}

.right12btn {
    margin-top: 30px;
}

.left123b1tn a {
    width: 100%;
    display: block;
    text-align: center;
}

.left12btn.left123b1tn {
    margin-top: 30px;
}

#faq12ws {
    padding-top: 50px;
    background: #fef5f2;
}

#faq12ws h2 {
    text-align: center;
    color: #680a2c;
    font-size: 35px;
    font-weight: 900;
    margin-bottom: 30px;
}

.fa-inverse {
    color: #680a2c;
}

.myaccordion {
    margin: 50px auto;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
}

/*.myaccordion .card, .myaccordion .card:last-child .card-header { border: none; } */
.myaccordion .card-header.collapsed {
    background: transparent;
    border: 1px solid #680a2c;
    border-radius: 5px;
    padding: 6px 15px;
    margin-bottom: 20px;
}

.card {
    border: none;
    background-color: transparent;
}

.myaccordion .fa-stack {
    font-size: 18px;
}

.myaccordion .btn.collapsed {
    width: 100%;
    font-weight: 800;
    color: #680a2c;
    padding: 0;
    text-align: left;
}

.fa-stack-1x,
.fa-stack-2x {
    background-color: transparent;
}

.fa-stack-2x {
    font-size: 0em;
}

.myaccordion .btn-link:hover,
.myaccordion .btn-link:focus {
    text-decoration: none;
}

.myaccordion li+li {
    margin-top: 10px;
}

.right12bt12n a {
    background: #065395;
    color: #fff;
}

.foot12er {
    margin-top: 50px;
}

.foot12er p,
.foot12er ul li {
    font-size: 12px;
}

.mobileeye {
    display: none;
}

#hos12tial {
    margin-top: 50px;
    background: #fff9f2;
    padding: 40px 0px;
}

#hos12tial h2 {
    text-align: center;
}

.hos12tial1 {
    width: 100%;
    background-color: #fff;
    box-shadow: 0 3px 6px rgba(0, 0, 0, .0784313725490196);
    gap: 10px;
    padding: 10px;
}

.hos12tial1as1 {
    display: flex;
    align-self: flex-start;
    gap: 15px;
}

.lefthos12tial img {
    border-radius: 50%;
}

.righthos12pita h4 {
    color: #00263e;
    font-size: 18px;
    font-weight: 700;
    padding: .2em;
    line-height: 23px;
}

.righthos12pita p {
    font-size: 14px;
    line-height: 20px;
    display: flex;
    align-items: flex-start;
    gap: 5px;
}

.righthos12pita p i {
    color: #4383c0;
    margin-top: 3px;
}

.hos12tial1btn1 a {
    background: #ee9716;
    color: #fff;
    padding: 10px;
    border-radius: 30px;
    font-size: 15px;
    display: flex;
    text-align: center;
}

.hos12tial1btn {
    display: flex;
    gap: 10px;
    justify-content: space-evenly;
    margin-top: 10px;
}

.righthos12pita {
    margin-top: 10px;
}

.lefthos12tial {
    width: 20%;
}

/*19 feb 2025 CSS*/

#topbar {
    background: #680a2b;
}

.topbar1 p {
    color: #fff;
    margin: 0;
    padding: 10px 0px;
}

.topbar2 {
    float: right;
    margin-top: 10px;
}

.topbar2 a {
    color: #fff;
}

a.app12button {
    background: #ff5524;
    color: #fff;
    border-radius: 5px;
    padding: 10px 15px;
}

#hero-area {
    display: block;
    height: 420px;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-image: url(../images/banneracne.webp);
    background-position: top;
}

.leftbanner h1 {
    color: #000000;
    font-size: 20px;
    letter-spacing: 1px;
    font-weight: 600;
    margin-bottom: 20px;
}

.leftbanner p {
    color: #680a2b;
    font-size: 40px;
    line-height: 50px;
    font-weight: 700;
}

.left12btn a {
    background: #680a2b;
    padding: 10px 35px;
    border-radius: 5px;
    color: #fff;
    font-weight: 600;
}

.leftbanner {
    position: absolute;
    width: 60%;
    left: 20px;
    top: 90px;
}

section#secondsection {
    margin-top: 50px;
}

.secondsection1 h2 {
    color: #680a2b;
    font-size: 35px;
    letter-spacing: 1px;
    font-weight: 900;
    margin-bottom: 20px;
}

#bookform {
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-image: url(../images/formbg.webp);
    text-align: center;
    padding: 80px 30px;
    border-radius: 10px;
}

.ban_form h3 {
    color: #fff;
    font-size: 20px;
    margin-bottom: 10px;
    font-style: italic;
    text-align: left;
}

.ban_form h2 {
    color: #fff;
    font-size: 30px;
    margin-bottom: 20px;
    text-align: left;
    font-weight: 800;
}

#thirdsection {
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-image: url(../images/doctorbg.webp);
    background-position: left;
    margin-top: 70px;
}

.thirdsection2 h2,
.thirdsection2 h4,
.thirdsection2 p {
    color: #fff;
}

.thirdsection2 h2,
.thirdsection2 h4 {
    font-weight: 800;
    margin-bottom: 20px;
}

.thirdsection1 {
    margin-top: -120px;
}

.why12cho23e1w2 img {
    width: 50px;
    margin-right: 20px;
    height: 50px;
    float: left;
}

.why12cho23e1w1 {
    box-shadow: 0px 0px 4px 0px rgb(232 224 224 / 75%);
    padding: 20px;
    height: 210px;
}

.why12cho23e1w2 h3 {
    color: #680a2b;
    font-size: 20px;
    font-weight: 700;
}

#why12cho23ew {
    margin-top: 50px;
}

.why12cho23e1w h4,
.why12cho23e1w h2 {
    color: #680a2c;
}

.why12cho23e1w h2 {
    font-weight: 900;
    font-size: 40px;
}

#our123offer {
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-image: url(../images/bg-shape.webp);
    background-position: left;
    margin-top: 80px;
    padding-bottom: 50px;
    padding-top: 50px;
}

.our123offer4 {
    background: #fbcfbd;
    padding: 20px;
    border-radius: 10px;
    margin-top: -80px;
}

.our123offer4 h2 {
    color: #680a2c;
    font-weight: 800;
}

.our123offer4 ul li {
    margin-bottom: 12px;
}

.our123offer1 {
    margin-top: -70px;
}

.our123offer1 img {
    height: 140px;
}

.our123offer2 {
    margin-top: 40px;
}

.our123offer2 h3 {
    color: #fff;
    font-weight: 800;
}

.our123offer2 h5 {
    color: #fff;
    text-decoration: line-through;
}

.our123offer2 h2 {
    color: #fff;
    font-weight: 800;
    font-size: 35px;
}

.our123offer2 h2 span {
    font-size: 20px;
    font-weight: 200;
}

.our123offer3 input {
    width: 100%;
    height: 40px;
    border-radius: 5px;
    border: none;
    padding: 10px;
}

.our123offer3 form button {
    display: inline-block;
    color: #fff;
    padding: 12px 30px;
    border-radius: 5px;
    font-weight: 600;
    background: #ff5524;
    border: none;
    margin-top: 30px;
    outline: none;
    font-size: 16px;
    width: 100%;
}

#machine {
    margin-top: 50px;
}

.machi12ne1 h2 {
    color: #680a2c;
    font-weight: 800;
}

.machi12ne1 p {
    line-height: 30px;
    padding: 20px 0px;
}

.machi12ne1 ul li {
    color: #680a2c;
    font-weight: 800;
    margin-bottom: 15px;
}

#count12er {
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-image: url(../images/countbg.webp);
    background-position: top;
    margin-top: 40px;
    padding-bottom: 50px;
    padding-top: 90px;
}

.count12er1 {
    text-align: center;
}

.count12er1 h2 {
    color: #fff;
    font-weight: 800;
    font-size: 40px;
}

.count12er1 p {
    color: #fff;
    font-weight: 700;
}

#faq12ws h3 {
    text-align: center;
    font-weight: 800;
    color: #680a2c;
}

.myaccordion .card-header.active {
    background: #680a2c;
}

.myaccordion.btn {
    color: #fff;
}


/* #faq12ws {
    margin: 50px 0;
} */

#faq12ws #faq .card {
    margin-bottom: 10px;
    border: 0;
}

#faq12ws #faq .card .card-header {

    border-radius: 5px;
    padding: 0;
}

#faq12ws #faq .card .card-header .btn-header-link {
    color: #fff;
    display: block;
    text-align: left;
    background: #650a2b;
    color: #fff;
    padding: 15px;
    border: 1px solid #650a2b;
    font-weight: 800;
    margin-bottom: 10px;
}

#faq12ws #faq .card .card-header .btn-header-link:after {
    content: "\f107";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    float: right;
}

#faq12ws #faq .card .card-header .btn-header-link.collapsed {
    background: transparent;
    color: #650a2b;
    font-weight: 800;
}

#faq12ws #faq .card .card-header .btn-header-link.collapsed:after {
    content: "\f106";
}

/*#faq12ws #faq .card .collapsing {
  background: #FFE472;
  line-height: 30px;
}*/

#faq12ws #faq .card .collapse {
    border: 0;
}

#faq12ws #faq .card .collapse.show {
    background: transparent;
    line-height: 30px;
    color: #222;
}

.card-header {
    background: transparent;
    border-bottom: none;
}

.btn.focus,
.btn:focus {
    box-shadow: none;
}

#testimo12nail {
    margin-bottom: 40px;
}

#testimo12nail h2 {
    text-align: center;
    color: #650a2b
}

.testimo12nail1 h3 {
    font-size: 20px;
}

.testimo12nail1 p,
.testimo12nail1 h3 {
    color: #650a2b
}

.right12banner {
    display: none;
}

.leftbanner ul li i {
    color: #680a2c;
    float: left;
    margin-right: 10px;
    line-height: 30px;
}

.usp1oct {
    height: 100px;
    display: flex;
    justify-content: center;
    gap: 10px;
    align-items: center;
    padding: 30px;
    background-color: #f1f1e9;
}

.usp1oct p {
    margin-bottom: 0px;
}

.usp1oct25 {
    padding-right: 2px !important;
    padding-left: 0px !important;
}

.usp1oct25ex {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.trt1oct h2 {
    text-align: center;
    color: #680a2c;
    font-size: 35px;
    font-weight: 900;
    margin-bottom: 20px;
}

.acne-card {
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease;
    background-color: white;
    height: 380px;
}

.acne-card:hover {
    transform: translateY(-5px);
}

/* .acne-image {
    height: 200px;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #666;
    font-weight: 500;
} */

.acne-content {
    padding: 10px;
}

.acne-content h3 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 0.5rem;
    color: #680a2c;
}

.acne-content p {
    color: #000000;
}



@media (max-width:767px) {
    .secondsection1 h2 {
        font-size: 27px !important;
    }

}

.usp1oct i {color: #680a2b; font-size: 30px;}
.left12btn a, .right12btn a { background: #5A0E2E; padding: 15px 30px; border-radius: 30px; color: #fff; font-weight: 600; border: 2px solid #fff; }
#patner12a {margin-bottom: 40px;}